Activity log for bug #1233709

Date Who What changed Old value New value Message
2013-10-01 14:35:53 Zoltan Balogh bug added bug
2013-10-01 14:36:01 Zoltan Balogh ubuntu-ui-toolkit: assignee Zoltan Balogh (bzoltan)
2013-10-01 14:36:05 Zoltan Balogh ubuntu-ui-toolkit: importance Undecided Medium
2013-10-01 14:36:08 Zoltan Balogh ubuntu-ui-toolkit: status New Confirmed
2013-10-01 14:38:22 Zoltan Balogh ubuntu-ui-toolkit: status Confirmed Fix Committed
2013-10-01 14:43:09 Launchpad Janitor branch linked lp:~bzoltan/ubuntu-ui-toolkit/add_default_tools
2013-10-07 09:17:55 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/ubuntu-ui-toolkit
2013-10-07 09:39:33 Launchpad Janitor ubuntu-ui-toolkit (Ubuntu): status New Fix Released
2014-05-13 22:26:46 Tim Peeters ubuntu-ui-toolkit: status Fix Committed Fix Released